html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
  margin: 0;
  padding: 0;
  list-style: none;
}
* {
  font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,Arial,sans-serif;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}
body{
	min-width: 1200px;
	max-width: 2400px;
	margin: 0 auto;
	min-height: 100vh;
  background: #F0F4F7;
	/* background-image: linear-gradient(180deg, #484B5B 0%, #2C2D35 90%); */
	padding: 0.8rem 0.8rem 1.2rem 0.8rem;
}
body a {
  text-decoration: none !important;
  color: rgba(116,114,114,1);
}
a:hover,a:active{
	background-color: transparent;
} 
.clear {
  clear: both;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: block;
  height: 0;
  line-height: 0px;
  clear: both;
  visibility: hidden;
}
.kuai-header{
	display:flex;
	align-items: flex-end;
	justify-content: space-between;
	margin-bottom: 0.4rem;
}
.kuai-header h3{
	font-size: 0.56rem;
	color: #011227;
	letter-spacing: 0.02rem;
}
.kuai-header div{
	color: #82869C;
	font-size: 0.28rem;
	display:flex;
	align-items: center;
}
.kuai-header img{
	margin-right: 0.1rem;
	display: block;
	width: 0.28rem;
}
.kuai-body{
	padding-top: 0.64rem;
	border-top: 0.02rem solid rgba(255,255,255,0.10);
}
.noequipment{
	height: 6rem;
}
.noequipment div{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.noequipment div img{
	display: block;
	width: 1.28rem;
	height: 1.28rem;
	margin-bottom: 0.2rem;
}
.noequipment div p{
	font-size: 0.32rem;
	color: #BBC1CB;
	text-align: center;
}
.equipment-top{
	display: flex;
	align-items: flex-end;
	overflow: hidden;
}
.equipment-top h3{
	font-size: 0.4rem;
	font-weight: 400;
	color: #011227;;
	margin-right: 0.2rem;
}
.equipment-top p{
	font-size: 0.28rem;
	color: #BBC1CB;
}
.equipment-list{
	display: flex;
	flex-wrap: wrap;
}
.equipment-list a{
	display: flex;
  align-items: center;
  width: 5.8rem;
  border-radius: 0.2rem;
  padding: 0.4rem;
  box-sizing: border-box;
  margin-top: 0.4rem;
  margin-right: 0.3rem;
  background: #FFFFFF;
}
.equipment-list a img{
	display: block;
	width: 1.6rem;
	height: 1.6rem;
	margin-right: 0.2rem;
}
.equipment-list a h4{
	font-size: 0.36rem;
	color: #011227;;
	margin-bottom: 0.1rem;
}
.equipment-list a p{
	font-size: 0.32rem;
	color: #BBC1CB;
}
.equipment-list a:nth-last-of-type(1){
	margin-bottom: 0;
}
.way-back h3{
	font-size: 0.4rem;
	color: #011227;;
	letter-spacing: 0.02rem;
	margin-bottom: 0.4rem;
}
.way-back ul{
	display: flex;
}
.way-back ul li:nth-of-type(1){
	margin-right: 0.4rem;
}
.way-back li a{
	width: 5.3rem;
	height: 4.14rem;
	background-color: white;
	border-radius: 0.12rem;
	display: flex;
	flex-direction: column;
  align-items: center;
	padding: 0.5rem 0.5rem 0;
}
.way-back li img{
	display: block;
	width: 0.96rem;
	height: 0.96rem;
	margin-bottom: 0.2rem;
}
.way-back li h4{
	font-size: 0.36rem;
	color: #011227;;
	margin-bottom: 0.1rem;
	letter-spacing: 0.02rem;
}
.way-back li p{
	font-size: 0.32rem;
	color: #BBC1CB;
	line-height: 0.4rem;
	letter-spacing: 0.02rem;
}